package parkup.repositories;

import org.springframework.data.jpa.repository.JpaRepository;
import parkup.entities.ParkingSession;

public interface ParkingSessionRepository extends JpaRepository<ParkingSession, Integer> {

    ParkingSession findByPssId(int parkingSessionId);

    void deleteByPssId(int parkingSessionId);
}